<?

include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Ordine Da Catalogo</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

   include("Header.php"); 


	$cliente = getRow($customers_table, "ID_Cliente", $form['ID_Cliente']);
	
	echo"<p><a href=\"Admin_faiordine.php?form[ID_Cliente]=$form[ID_Cliente]\">Cataloghi Cliente $cliente[Ragione_Sociale]</a> | 
<a href=\"clgestord.php?form[Ragione_Sociale]=$cliente[Ragione_Sociale]\">$lang0005</a> 
<p>$lang0145</p>";
 

echo "<table width=300 height=262 align=center  border=1 cellpadding=1 cellspacing=0>";

 
 


mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM sd_cataloghi "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) {
while ($r = mysql_fetch_array($result)) {
$Idcat = $r["Idcat"];
$agggr = $r["agggr"];

  
echo "<table width=200 align=center  border=1 cellspacing=0 cellpadding=1><form method=\"post\" action=\"artshow.php?form[Ragione_Sociale]=$cliente[Ragione_Sociale]\">
<input type=\"hidden\" name=\"connect\" value=\"$agggr\">

<tr><td align=center bgcolor=#D9DAE7><input name=\"submit\" type=\"submit\" value=\"$agggr\"></td></tr>

</form></table>";
} 
 
} 
echo"
</table>";

	
	?>
</body>
</html>
